html,
body,
.wrapper {
  height: 100%;
}

h2,
h3,
h4,
h5 {
  text-align: center;
}

.intro {
  background: url(../img/homepage21920x1080.jpg) no-repeat;
  background-attachment: fixed;
  background-position: center; 
  background-size: cover; 
  height: 100%;
  position: relative;
}

.intro_wrapper {
  background: url(../img/arrow-footer.png) no-repeat;
  background-position: center bottom;
  height: 100%;
}

.intro-content {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.intro h1 {
  color: #000 !important;
  font-size: 28px !important;
  margin-top: 27px !important;
  margin-bottom: 18px !important;
}

.intro .lead {
  color: #1A1A1A;
  font-size: 15px;
  font-weight: 400 !important;
}

.services {
  background: #687087;
  padding-bottom: 24px;
}

.services h2 {
  margin-top: 48px !important;
  margin-bottom: 48px !important;
}

.services h4 {
  margin-top: 24px !important;
  margin-bottom: 24px !important;
}

.services a {
  color: #fff !important;
}

.service-item {
  display: block;
  margin: 0 auto 48px;
  width: 40%;
}

.service-item img {
  display: block;
  height: auto;
  max-width: 100%;
}

.service-item h5 {
  font-size: 15px !important;
  margin-top: 18px !important;
}

.service-item p {
  color: #ddd
}

.service-promo {
  background-position: center !important;
  background-size: cover !important;
  border: 8px solid #fff;
  display: block;
  height: 168px;
  margin: 0 auto 32px;
  position: relative;
  width: 236px;
}

#analytics {
  background: url(../img/bkgd_analytics.png) no-repeat;
}

#direct {
  background: url(../img/bkgd_direct.png) no-repeat;
}

#insight {
  background: url(../img/bkgd_insight.png) no-repeat;
}

.promo-text {
  background: url(../img/bg-blue.png);
  color: #fff;
  display: none;
  font-size: 16px;
  height: 100%;
  padding: 62px 15px 0;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 1000;
}

#services_updates,
#services_training {
  color: #ddd;
  display: none;
}

.company {
  background: url(../img/bkgd_company.jpg) no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  color: #ddd;
}

.tocompany {
  background: url(../img/arrow-colored.png) no-repeat;
  background-position: center top;
  height: 34px;
}

.company_wrapper {
  background: url(../img/arrow-footer.png) no-repeat;
  background-position: center bottom;
  padding-bottom: 64px;
}

.company h2 {
  margin-top: 48px !important;
  margin-bottom: 64px !important;
}

.company h3 {
  margin-bottom: 48px !important;
}

.company-content {
  margin-bottom: 48px;
}

#company_markets {
  display: none;
}

a#training_close,
a#market_close {
  color: #fff;
}

.contact {
  background: #687087;
  color: #ddd;
  padding-bottom: 24px;
}

.contact h2 {
  margin-top: 48px !important;
  margin-bottom: 24px !important;
}

.contact h4 {
  font-weight: 500 !important;
  margin-top: 24px !important;
}

.contact-info {
  text-align: center;
}

.contact .form-required {
  color: #fff;
}

.webform-submit {
  background: none !important;
  border-color: #fff !important;
  color: #fff !important;
  transition: .2s;
}

.webform-submit:hover {
  border-color: #00bdff !important;
}

.faq-info {
  margin-top: 48px;
}

.faq-info h3 {
  margin-bottom: 24px !important;
}

.faq-info a {
  color: #fff;
}

.faq-info a.btn-bordered {
  border-color: #fff !important;
  color: #fff !important;
}

.faq-info a.btn-bordered:hover {
  border-color: #00bdff !important;
}

@media(min-width:492px) and (max-width:750px) {
  .col-600 {
	margin-left: 8.33333333%;
	width: 83.33333333%;
  }
  
  .intro .lead {
    width: 60%;
  }
  
  .service-item {
    width: 25%;
  }
  
  .faq-info,
  .webform-submit {
	margin-left: 25%;
	width: 50% !important;
  }
  
}

@media(min-width:768px) {
  .intro h1 {
    font-size: 40px !important;
  }
  
  .col-20 {
    padding-right: 15px;
	padding-left: 15px;
	width: 20%;
  }
  
  .service-item {
    width: 100%;
  }
  
  .service-item img {
    margin: 0 auto;
	width: 76px;
  }
  
  .service-promo {
    height: 125px;
    width: 100%;
  }
  
  .promo-text {
    font-size: 12px;
	line-height: 140%;
	padding: 34px 15px 0;
  }
  
  .company_wrapper {
    padding-bottom: 81px;
  }
  
  .contact-info,
  .contact-info h4 {
	text-align: center;
  }
  
  .webform-submit {
	margin-left: 14px;
	width: 90% !important;
  }
  
  .faq-info {
    margin-top:28px;
	height: 475px;
	padding-right: 56px !important;
	padding-left: 56px !important;
	text-align: center;
  }
  
  .faq-info h3 {
    margin-top: 34px !important;
	margin-bottom: 48px !important;
  }
}

@media(min-width:992px) {
  h2 {
    font-size: 38px !important;
  }
  
  .intro h1 {
    font-size: 38px !important;
  }
  
  .intro .lead {
    font-size: 17px !important;
  }
  
  .services {
	padding-bottom: 48px;
  }
  
  .service-item img {
	width: 80px;
  }
  
  .service-promo {
    height: 166px;
  }
  
  .promo-text {
    font-size: 18px;
	line-height: 140%;
	padding: 62px 15px 0;
  }
  
  #new_services,
  #updates_open,
  #training_open {
	margin-top: 20px;
  }
  
  .contact .form-type-radio {
	float: left;
	font-size: 11px;
	margin-right: 10px;
	width: auto !important;
  }
  
  .contact input[type="radio"] {
	margin-top: -4px !important;
  }
  
  .webform-submit {
    width: 94% !important;
  }
  
  .faq-info {
	height: 508px;
	padding-right: 36px !important;
	padding-left: 36px !important;
  }
  
  .faq-info h3 {
    margin-top: 63px !important;
  }
}

@media(min-width:1200px) {
  .service-item img {
	width: 100px;
  }
  
  .service-promo {
    height: 202px;
  }
  
  .promo-text {
    font-size: 20px !important;
  }
  
  .company h2 {
    margin-top: 100px !important;
  }
  
  .company_wrapper {
    padding-bottom: 125px;
  }
  
  #company_overview {
    margin-bottom: 0;
  }
  
  #company_markets .embed-responsive .embed-responsive-16by9 {
	border: 3px solid #900;
	padding-bottom: 293%;
  }
  
  #company_markets iframe {
	height: 2200px !important;
  }
  
  .contact .form-type-radio {
	font-size: 14px;
	margin-right: 16px;
  }
  
  .webform-submit {
    width: 95% !important;
  }
  
  .faq-info {
	height: 514px;
  }
}